
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Balance..."; ObjectID = "94"; */
"94.title" = "Balance...";

/* Class = "NSMenuItem"; title = "Inverser les phases"; ObjectID = "116"; */
"116.title" = "Inverser les phases";

/* Class = "NSMenuItem"; title = "Permuter les canaux"; ObjectID = "117"; */
"117.title" = "Permuter les canaux";
